import 'package:flutter/material.dart';
import 'package:wyatt_ui_layout/wyatt_ui_layout.dart';

class BottomNavigationBarLayoutPage2 extends StatelessWidget {
  const BottomNavigationBarLayoutPage2({super.key});

  @override
  Widget build(BuildContext context) => BottomNavigationBarLayout(
        custom: (p0) => p0?.copyWith.currentIndex(1),
        body: const TopAppBarLayout(
          body: Center(
            child: Text('Body'),
          ),
        ),
      );
}
